[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bootstrap error with netbsd4.0.1



Santosh vattam wrote:
> Hi,
> 
> I updated the rtems source tree tonight and ran bootstrap. It gave me
> the following errors at the end :
> 
> configure.ac:170: required file `netbsd4.0.1/Makefile.in' not found
> configure.ac:171: required file `netbsd4.0.1/i386/Makefile.in' not found
> Makefile.am:9: required directory ./netbsd4.0.1 does not exist
> 
> Joel asked me to mail it to the list and that Ralf will take care of it.
> 
Sorry, but you are not providing enough information to be able to answer.

What precisely are you doing?

Ralf